#rotating-item-wrapper {
	width: 940px;
	height: 370px;
	position: relative;
}
.rotating-item {
	display: none;
	top: 0;
	left: 0;
	position: absolute;
}
.header {
	background-image: url(../images/bg.jpg);
	padding: 30px;
	height: 370px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background-color: #000;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
}

.cart {
	background-image: url(../images/cb01-cart.jpg);
	height: 30px;
	width: 270px;
	color: #FFF;
	font-size: 15px;
	padding-top: 15px;
	padding-left: 40px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table {
	background-color: #F8F8F8;
	background-image: url(../images/bg.jpg);
}
h1 {
	margin: 0px;
	padding: 0px;
}
